@charset "utf-8";

/*------------------------------------------------------------------
TOP PAGE
------------------------------------------------------------------*/
/*============================動画=========================*/
.main-img {	
	width: 1215px;height: 690px;/*width: 100%;*/	margin: 0 auto;
	position: relative;
	overflow: hidden;	display: -ms-flexbox;
	display: flex;	flex-direction: column;
	align-items: center;flex-wrap: nowrap;	justify-content: center;
	padding: 0px;}

#top .in {
   margin:0  auto;padding: 0;
}


#top .in video{
     position: absolute;
     top:0;  left: 0; 
    width: 100%;  height:auto;  border: none;z-index: 1;display: block;}


/*////////////////////////////////////////////////////////////////////////////*/

/*=================================
visual
==================================*/
#top-visual {
	width: 100%;
	background-image: url('../img/top/visual_pc.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#top-visual .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-height: 510px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
}
#top-visual .sub {
	font-size: 30px;
	color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    font-weight: 600;
	line-height: 1.3em;
}
#top-visual h1 {
}
#top-visual h1 img {
	max-width: 100%;
}
#top-visual .meritbox {
	width: 620px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin: 0 auto 35px;
}
#top-visual .meritbox img {
	max-width: 182px;
}
#top-visual .btn a {
	position: relative;
    display: block;
    width: 430px;
    margin: 0 auto;
    font-size: 22px;
    line-height: 70px;
    color: #fff;
    background: linear-gradient(#ff9600 0%,#ff9600 50%,#ff8500 50%,#ff8500 100%);
    border-radius: 50px;
    box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.2);
    font-weight: 600;
}
#top-visual .btn a:after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 26px;
	margin-top: -7px;
}
#top-visual .btn a:hover {
	opacity: 0.8;
}
#top-visual .seal {
	position: absolute;
	bottom: 34px;
	right: 50px;
	width: 157px;
	border-radius: 100px;
	box-shadow: 0 4px 5px 0px rgba(0,0,0,0.1);
}


/*=================================
news
==================================*/
#top-news {
	background: rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px #666;
}
#top-news .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	display: block;
	width: 760px;
	margin-left: -380px;
	height: 760px;
	margin-top: -380px;
	z-index: 1;
	background: #888;
	transform: rotate(30deg);
}

#top-news h1 {
	float: left;
	width: 200px;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #fff;
}
#top-news h1:after {
	content: 'NEWS';
	display: block;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.3em;
	color: rgba(255,255,255,0.5);
}
#top-news ul {
	position: relative;
	float: left;
	width: 780px;
	text-align: left;
	z-index: 2;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
}
#top-news ul li:last-child {
	margin-bottom: 0;
}
#top-news ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#top-news ul li dl dt,
#top-news ul li dl dd {
	color: #fff;
	font-weight: 400;
}
#top-news ul li dl dt {
	width: 90px;
	margin-right: 20px;
	padding: 2px 0;
	font-size: 10px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}
#top-news ul li.news dl dt {
	background: #ff6d00;
}
#top-news ul li.blog dl dt {
	background: rgba(28,73,146,1);
}
#top-news ul li dl dd {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.13em;
}
#top-news ul li dl dd:before {
	content: '|';
	margin: 0 0.5em;
	font-size: 12px;
	line-height: 1;
	color: #ff6d00;
}
#top-news ul li dl dd a {
	color: #fff;
}
#top-news ul li dl dd a:hover {
	color: #ccc;
}
#top-news .btn {
	float: right;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0.25em;
	line-height: 1.2;
	text-align: center;
}
#top-news .btn a {
	color: #fff;
}
#top-news .btn a:hover img {
	opacity: 0.7;
}
#top-news .btn a img {
	width: 40px;
	margin-bottom: 5px;
}


/*=================================
#trouble 
==================================*/
#trouble {
	background: #f5f5f5;
}
#trouble h1 {
	margin-bottom: 60px;
}
#trouble .box_wrap {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#trouble .box {
	width: 380px;
	border: 1px solid #263238;
}
#trouble .box h2 {
	font-size: 20px;
	font-weight: 600;
    line-height: 2.9;
    color: #fff;
    background: rgba(28,73,146,1);
    height: 60px;
}
#trouble .box ul {
	text-align: left;
	padding: 30px 30px 40px;
}
#trouble .box ul li {
	margin-bottom: 16px;
	padding-left: 26px;
	font-size: 16px;
	background: url('../img/top/trouble_check.svg') center left no-repeat;
	background-size: 21px 18px;
	background-position: 0px 9px;
	line-height: 1.9;
}
#trouble .box ul li:last-child {
	margin-bottom: 0;
}
#trouble .box ul li span {
	padding: 0 4px 1px 0;
	border-bottom: dashed 1px #ff6d00;
}

#trouble h3:before {
	content: '';
	display: block;
	width: 288px;
	height: 65px;
	margin: 35px auto 30px;
	background: url('../img/top/trouble_arw.svg') no-repeat;
	background-size: 288px auto;
}
#trouble h3 {
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
	color: #263238;
}
#trouble h3 em {
	color: #ff9600;
	font-weight: 600;
}
#trouble p.txt {
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
#trouble p.txt em {
	color: #ff9600;
	font-weight: 600;
}

/*=================================
#merit
==================================*/
#merit {
	background: url(../img/common/foot_bg.png) 0 0;
    background-size: 10px;
}
#merit h1 {
	color: #fff;
	margin-bottom: 60px;
}
#merit .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
#merit .box .column {
	width: 380px;
	height: auto;
}
#merit .box .column h2 {
	text-align: center;
	line-height: 1.3em;
	font-size: 24px;
	font-weight: 600;
	color: #ff9600;
	margin-top: 15px;
}
#merit .box .column p {
	width: 320px;
	margin: 20px auto 0;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #fff;
	text-align: justify;
}





/*=================================
top_support
==================================*/
#top_support {
	background: #e0e0e0;
}
#top_support h1 {
	margin-bottom: 60px;
}
#top_support .box_2wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#top_support .box {
	position: relative;
	width: 585px;
	background: #fff;
	box-shadow: 1px 1px 1px 0px #999;
}
#top_support .box h2 {
	font-size: 28px;
	font-weight: 600;
    line-height: 2.9;
    color: #fff;
    background: rgba(28,73,146,1);
    height: 80px;
}
#top_support .box .box_inner {
	padding: 36px 20px 110px;
}
#top_support .box .box_inner .txtbox {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 30px;
}
#top_support .box .box_inner .txtbox p.txt {
	width: 262px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.7;
	text-align: justify;
}
#top_support .box .box_inner .txtbox ul {
	width: 262px;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}
#top_support .box .box_inner .txtbox ul li {
	margin-bottom: 5px;
}
#top_support .box .box_inner .txtbox ul li .fa-dot-circle {
	color: rgba(28,73,146,1);
    margin-right: 3px;
    font-size: 80%;
    vertical-align: 0px;
}

#top_support .box .box_inner .imgbox img {
	margin-bottom: 30px;
	max-width: 545px;
}

#top_support .box .box_inner .btn-radius a{
	max-width: 378px;
    font-size: 19px;
	font-weight: 600;
    line-height: 60px;
}
#sales .box_inner2 .btn-radius a{
	margin-bottom: 30px;
	max-width: 545px;
    font-size: 19px;
	font-weight: 600;
    line-height: 90px;
	font-size: 26px;
}

#sales .box_inner .btn-radius a{
	max-width: 378px;
    font-size: 19px;
	font-weight: 600;
    line-height: 60px;
}
#top_support .box .box_inner .btn-radius a:after,#sales .box_inner2 .btn-radius a:after{
	width: 7px;
    height: 7px;
	border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    right: 24px;
    margin-top: -3px;
}

#sales .box_inner .btn-radius a{
	max-width: 378px;
    font-size: 19px;
	font-weight: 600;
    line-height: 60px;
}
#sales .box_inner .btn-radius a:after{
	width: 7px;
    height: 7px;
	border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    right: 24px;
    margin-top: -3px;
}



/*=================================
voice （加盟事務所の声と共通）
==================================*/





/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	width: 100%;
	min-height: 470px;
	max-width: auto;
	padding: 40px 0;
}
#top-visual .sub {
	font-size: 30px;
	line-height: 1.2;
}
#top-visual h1 {
	margin-top: 10px;
	font-size: 58px;
}
#top-visual .btn a {
	width: 380px;
	font-size: 20px;
	line-height: 70px;
}
#top-visual .seal {
	bottom: 15px;
	right: 20px;
	width: 130px;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
	position: relative;
	width: auto;
    padding: 15px 20px;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	width: 510px;
	margin-left: -245px;
	height: 510px;
	margin-top: -250px;
	transform: rotate(25deg);
}
#top-news h1 {
	position: relative;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 8px;
	font-size: 14px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
	z-index: 2;
}
	
#top-news h1:after {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
}
#top-news ul {
	position: relative;
	float: left;
	width: 100%;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
}
#top-news ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#top-news ul li dl {
	display: block;
}
#top-news ul li dl dt {
	float: left;
	margin-right: 10px;
}
#top-news ul li dl dd {
	font-size: 11px;
	line-height: 1.2;
}
#top-news ul li dl dd:last-child {
	margin-top: 5px;
	clear: left;
}
#top-news ul li dl dd:before {
	display: none;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 20px;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 25px;
	margin-bottom: 0;
}
#top-news .btn a span {
	display: none;
}

/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble h1 {
	margin-bottom: 40px;
}
#trouble .box_wrap {
	flex-wrap: wrap;	
}
#trouble .box {
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 40px;
}
#trouble .box:last-child {
	margin-bottom: 0;
}
#trouble .box ul {
	padding: 20px;
}
#trouble .box ul li {
	margin-bottom: 15px;
    display: inline-block;
    margin: 0 10px 13px;
}
#trouble .box ul li:last-child {
	margin-bottom: 15px;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px #ff6d00;
}
#trouble h3 {
	margin-bottom: 25px;
}
#trouble p.txt {
	padding: 0 20px;
	font-feature-settings: normal;
	text-align: justify;
	letter-spacing: 0.05em;
}



	
/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	padding: 0 20px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}

#introduction .box {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-direction: column;
	margin: 0 20px 20px;
}
#introduction .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}

/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool h1 {
	margin-bottom: 40px;
}
#tool .box {
	margin: 0 20px 50px;
}
#tool .box .column {
	padding: 0 0 10px;
}
#tool .box .column:last-child {
	margin-right: 0;
}
#tool .box .column h2 {
	margin: 0 0 20px;
}
#tool .box .column .txt {
	float: none;
	width: auto;
	margin: 0 20px 15px;
}
#tool .box .column .pic {
	float: none;
	max-width: 205px;
    margin: 20px auto;
}

/*=================================
�R�̃����b�g
==================================*/
#merit h1 {
	margin-bottom: 40px;
}
#merit .box {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 20px;
}
#merit .box .column {
	margin-bottom: 50px;
}
#merit .box .column:last-child {
	margin-bottom: 0;
}
	
	
/*=================================
top_support
==================================*/
#top_support h1 {
		margin-bottom: 40px;
}
#top_support .box_2wrap {
	flex-wrap: wrap;
}
#top_support .box {
	width: auto;
	margin-bottom: 20px;
}
#top_support .box:last-child {
	margin-bottom: 0;
}
#top_support .box .box_inner .txtbox p.txt {
	width: 48%;	
}
#top_support .box .box_inner .txtbox ul {
	width: 48%;	
}
	
	

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {
.main-img {	
	width: 90%;height: 380px;}	
/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	min-height: 197px;
	padding: 40px 0 70px;
}
#top-visual .sub {
	font-size: 16px;
}
#top-visual h1 {
	font-size: 26px;
	margin-bottom: 15px;
}
#top-visual .meritbox {
	width: auto;
    padding: 0 20px;
}
#top-visual .meritbox ul li {
	margin-right: 5px;
}
#top-visual .meritbox ul li:last-child {
	margin-right: 0;
}	
#top-visual .btn a {
	width: 220px;
    font-size: 12px;
    line-height: 35px;
}
#top-visual .btn a:after {
	width: 6px;
    height: 6px;
	border-top: solid 3px #fff;
    border-right: solid 3px #fff;
	right: 17px;
    margin-top: -5px;
}
#top-visual .seal {
	bottom: 40px;
    right: 0px;
    width: 90px;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
}
#top-news .wrap:before {
	width: 300px;
	margin-left: -150px;
	height: 600px;
	margin-top: -300px;
	transform: rotate(15deg);
}
#top-news ul {
}
#top-news ul li dl dt {
	width: 80px;
}

/*=================================
#trouble
==================================*/
#trouble .box_wrap {
	flex-wrap: wrap;
}
#trouble .box {

}
#trouble .box ul {
	width: auto;
	padding: 20px 5px;
}
#trouble .box ul li {
	margin-bottom: 10px;
    font-size: 14px;
    background-size: 17px 12px;
    background-position: 4px 8px;
}
#trouble h3 {
	margin-bottom: 25px;
	font-size: 20px;
}
#trouble p.txt {
	font-size: 14px;
}



/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	font-size: 14px;
}
#introduction .box {
	margin: 0 15px 10px;
}
#introduction .box .column {
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}

/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool .box {
	margin: 0 15px 20px;
	flex-direction: column;
}
#tool .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 20px;
}
#tool .box .column h2 {
	font-size: 20px;
}
#tool .box .column h2 br {
	display: none;
}


/*=================================
�R�̃����b�g
==================================*/
#merit .box {
	margin: 0 0;
}
#merit .box .column {

}
#merit .box .column img {
	width: 260px;
}	
#merit .box .column h2 {
	margin: 20px 0 0;
    font-size: 20px;
}
#merit .box .column p {
    font-size: 14px;
    margin: 10px auto 30px;
}
#merit .box .column p:last-child {
    margin: 10px auto 0;
}

/*=================================
top_support
==================================*/
	
#top_support .box h2 {
	font-size: 20px;
    height: 58px;
}
#top_support .box .box_inner .txtbox {
	flex-wrap: wrap;	
}
#top_support .box .box_inner .txtbox p.txt {
	width: auto;
}
#top_support .box .box_inner .txtbox ul {
	width: auto;
}
#top_support .box .box_inner .txtbox ul li {
	display: inline;
	margin-right: 5px;
}


